@charset "gb2312";
body{background-color:#140d03;}

.global-footer, .global-footer a:link, .global-footer a:visited,
.global-footer a:active ,.global-footer a:hover {
	color: #b09166; 
}
.global-footer {
	filter:alpha(opacity=70); -moz-opacity: 0.70; opacity: 0.70;
}


/*Content
------------*/

.container{margin:0px auto; width:100%;background-image: url(http://ue1.17173.itc.cn/images/wh/2013/topbj.jpg);background-repeat: no-repeat;background-position: center top;}

.header{ margin:0px auto; width:960px; }
.navlogo{ clear: both; height: 180px; }

#menu { margin:0px auto; clear: both;width:960px; }
#menu ul {height: 61px;}
#menu ul li {display: inline;float: left;width:145px; height:61px;}
#menu ul li a {cursor: pointer;display: block;float: left;width:145px;height: 61px;overflow: hidden;}

.menunav{ margin:0px auto; width:960px;height:49px; }
.menunav-l { float:left; width: 820px; line-height:49px; }

/*»¬ÃÅÉèÖÃ5
---------------------------------------------*/
#bigmenu{ position: relative; margin: 0px auto; height:49px;padding:0px;width:820px;}

#bigmenu .fir{ position: absolute; top: 0px; margin: 0px 0px 0px 0px; }

#bigmenu ul li{ width: 75px; height: 49px; float: left; display:inline;}

.dropdown1 a:link,.dropdown1 a:visited,.dropdown1 a:active{ display: block; margin-top: 3px;line-height: 49px; text-align: left; overflow:hidden;background-image: url(http://ue1.17173.itc.cn/images/wh/2012/xiala.gif);background-repeat: no-repeat;background-position: right center;}
.dropdown1 a:hover{	display: block;	line-height: 49px;	margin-top: 3px;background-image: url(http://ue1.17173.itc.cn/images/wh/2012/xiala.gif);background-repeat: no-repeat;background-position: right center;text-align: left;}
#bigmenu ul .dropdown1{ position: relative; margin-left:20px; display:inline; }
#bigmenu ul .dropdown1 ul{ position: absolute; left: -36px; top: 42px; border-top: 1px solid #470101;  }
#bigmenu ul .dropdown1 ul li a:hover{ background: #ffdc96; color: #580a02; text-decoration: none; }

.dropdown2 a{ display: block; width: 75px; height: 39px; line-height:39px; padding-top:8px;  text-align:center; margin-left:4px; }

.dropdown3 a:link,.dropdown3 a:visited,.dropdown3 a:active{ display: block; margin-top: 3px;line-height: 49px; text-align: left; overflow:hidden;background-image: url(http://ue1.17173.itc.cn/images/wh/2012/xiala.gif);background-repeat: no-repeat;background-position: right center;}
.dropdown3 a:hover{	display: block;	line-height: 49px;	margin-top: 3px;background-image: url(http://ue1.17173.itc.cn/images/wh/2012/xiala.gif);background-repeat: no-repeat;background-position: right center;text-align: left;}
#bigmenu ul .dropdown3{ position: relative; margin-left:10px; display:inline; }
#bigmenu ul .dropdown3 ul{ position: absolute; left: -36px; top: 42px; border-top: 1px solid #470101;  }
#bigmenu ul .dropdown3 ul li a:hover{ background: #ffdc96; color: #580a02; text-decoration: none; }

.dropdown4 a:link,.dropdown4 a:visited,.dropdown4 a:active{ display: block; margin-top: 3px;line-height: 49px; text-align: left; overflow:hidden;background-image: url(http://ue1.17173.itc.cn/images/wh/2012/xiala.gif);background-repeat: no-repeat;background-position: right center;}
.dropdown4 a:hover{	display: block;	line-height: 49px;	margin-top: 3px;background-image: url(http://ue1.17173.itc.cn/images/wh/2012/xiala.gif);background-repeat: no-repeat;background-position: right center;text-align: left;}
#bigmenu ul .dropdown4{ position: relative; margin-left:10px;display:inline;  }
#bigmenu ul .dropdown4 ul{ position: absolute; left: -36px; top: 42px; border-top: 1px solid #470101;  }
#bigmenu ul .dropdown4 ul li a:hover{ background: #ffdc96; color: #580a02; text-decoration: none; }

.dropdown5 a{ display: block; width: 75px; height: 39px; line-height:39px; padding-top:8px;  text-align:center; margin-left:4px; }
.dropdown6 a{ display: block; width: 75px; height: 39px; line-height:39px; padding-top:8px;  text-align:center; margin-left:4px; }
.dropdown7 a{ display: block; width: 75px; height: 39px; line-height:39px; padding-top:8px;  text-align:center; margin-left:4px; }
.dropdown8 a{ display: block; width: 75px; height: 39px; line-height:39px; padding-top:8px;  text-align:center; margin-left:4px; }
.dropdown9 a{ display: block; width: 75px; height: 39px; line-height:39px; padding-top:8px;  text-align:center; margin-left:4px; }
.dropdown10 a{ display: block; width: 75px; height: 39px; line-height:39px; padding-top:8px;  text-align:center; margin-left:4px; }

#bigmenu ul li{ list-style: none; float: left; }
#bigmenu ul li ul{ display: none; text-align: center; width: 100px; background-color: #feecd5; border:1px solid #470101; margin-left: 26px; overflow:hidden;}
#bigmenu ul li ul li{ display: block; width:100px;float: left; height:30px; line-height:30px;color: #470101; font-size: 14px; clear: none;background: none; overflow: hidden;}
#bigmenu ul li ul li a:link,#bigmenu ul li ul li a:visited,#bigmenu ul li ul li a:active{  margin: 0px; padding: 0px; height: 30px; line-height: 30px; color: #470101; font-size: 12px; background: none; text-align: center; width:100px; display:block; }

.linex{ border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #470101; }

.menunav-r{ float:right; width:132px;}
.menunav-r a{ display:block; height:49px; width:132px;}

.mnav{width:960px;clear: both; height:61px; padding-top:13px; }
.zlbox { width: 930px; margin:0px auto;color: #f2dc72;line-height: 24px; text-align:left;}
.zlbox a { color: #f2dc72;margin: 0 1px; padding:0px 4px;}
.zlbox a:hover{ text-decoration:underline;}
.zlbox span{ margin-left:5px; padding-right:0px;}

.red1,.red1 a{ color:#c40000; }
.red1 a:hover{ text-decoration:underline; }
.yellow,.yellow a{color:#fff6a7; }
.yellow a:hover{ text-decoration:underline; }
.coffee,.coffee a{color:#4d2409; }
.coffee a:hover{ text-decoration:underline; }
.yellow2,.yellow2 a{color:#dfbf94; }
.yellow2 a:hover{ text-decoration:underline; }
.coffee2,.coffee2 a{ color: #4c2409; }
.coffee2 a:hover{ text-decoration:underline; }
.gray,.gray a{ color: #635c57; }
.gray a:hover{ text-decoration:underline; }
.yellow3,.yellow3 a{color:#e8cf78; }
.yellow3 a:hover{ text-decoration:underline; }
.yellow4,.yellow4 a{ color: #dfbf94; }
.yellow4 a:hover{ text-decoration:underline; }
.orange,.orange a{ color: #f3c763; }
.orange a:hover{ text-decoration:underline; }
.gray3,.gray3 a{ color: #635c57; }
.gray3 a:hover{ text-decoration:underline; }


.content1{ margin:0px auto;width:960px; margin-top:10px;  }


.seenone{  margin:0px auto;width:960px; margin-top:10px; background-image: url(http://ue1.17173.itc.cn/images/wh/2012/index-08.jpg);background-repeat: repeat-y;}
.seenone-t{ background-image: url(http://ue1.17173.itc.cn/images/wh/2012/index-09.jpg);background-repeat: no-repeat;background-position: center top; }
.seenone-e{ background-image: url(http://ue1.17173.itc.cn/images/wh/2012/index-10.jpg);background-repeat: no-repeat;background-position: center bottom; padding-bottom:8px;}
.seennav{ margin:0px auto;width:940px; padding-top:7px; }
.seennav-l{ float:left; width:356px; display:inline; }
.seennav-r{ float:right; width:573px; }


.redian{width:356px; padding-top:10px;}
.rdnews{ margin:0px auto; width:356px; height:70px;padding-top:5px;}
.rowone{ width:356px;margin:0px auto; clear:both;text-align: center;}
.rowone a{ padding: 5px 0 0px; text-align: center; font-size: 14px; font-weight:bold;}
.rowone a:hover { text-decoration:underline; }

.rowtwo{ width:356px;margin:0px auto; clear:both; text-align: center;}
.rowtwo a{ clear: both; text-align: center; line-height:28px;}
.rowtwo a:hover { text-decoration:underline; color: #CC0000; }

.xwquhuan { width: 118px; height: 35px;background: url(http://ue1.17173.itc.cn/images/wh/2012/index-14.jpg) no-repeat top left; }
.xwquhuan, .xwquhuan a,.xwquhuan a:link, .xwquhuan a:visited, .xwquhuan a:active { text-decoration: none; color: #4c2409; font-size:14px; font-weight:bold;}
.xwquhuan a:hover{ text-decoration:underline; }
.xwquhuan1 { width: 118px; height: 35px; }
.xwquhuan1, .xwquhuan1 a:link, .xwquhuan1 a:visited, .xwquhuan1 a:active { text-decoration: none; color: #f2dc72;font-size:14px;font-weight:bold; }
.xwquhuan1 a:hover{ text-decoration:underline; }
#xwdoor { width: 354px; height: 35px; margin:0px auto;background: url(http://ue1.17173.itc.cn/images/wh/2012/index-12.jpg) no-repeat top left; }
#xwquhuanlabel0{ float: right; padding-right:6px; line-height:35px; }
#xwquhuanlabel1,#xwquhuanlabel2{float: left; width:118px;height: 35px; line-height:35px; text-align: center; display:inline; cursor:pointer;}
#xwquhuancontent1,#xwquhuancontent2{ margin:0px auto;width: 354px;text-align:left;}

.showlist1{ margin:0px auto; width:97%;clear: both;  }
.showlist1 ul{ margin-top:8px;}
.showlist1 li{ float: left; width: 100%; height: 17px; padding: 5px 0; }
.showlist1 li,.showlist1 li a{ line-height: 16px; font-size: 14px; color: #dfbf94; text-decoration: none; text-align: left; overflow: hidden; white-space: nowrap; }
.showlist1 li a:hover{ line-height: 16px; font-size: 14px; color: #dfbf94; text-decoration: underline; }
.showlist1 li span{ float: right; width: auto; font-size: 12px; color: #b09166; height: 16px; line-height: 16px; text-align: center; }
.showlist1 li .left{   float: left; width: 13px; height:13px; background: url(http://ue1.17173.itc.cn/images/wh/2012/biao.jpg) no-repeat top left;margin-right: 5px; margin-top:4px;}

.sgnews{ clear: both; margin:0px auto; width:354px; margin-top:5px;}
.sgnews-t{ height:35px;background: url(http://ue1.17173.itc.cn/images/wh/2012/index-11.jpg) no-repeat top left;line-height:35px;padding-left:37px;color:#4c2409;}
.sgnews-t h2{padding:0px;margin:0px; }
.sgnews-t h2 a:hover{ text-decoration:underline;}
.sgnews-t span{ float: right; padding-right:19px; }
.sgnews-c{ margin:0px auto; width:97%;clear: both;}
.sgnews-c ul{ margin-top:5px;}
.sgnews-c li{ float: left; width: 100%; height: 16px; padding: 5px 0; }
.sgnews-c li,.sgnews-c li a{ line-height: 16px; font-size: 14px; color: #dfbf94; text-decoration: none; text-align: left; overflow: hidden; white-space: nowrap; }
.sgnews-c li a:hover{ line-height: 16px; font-size: 14px; color: #dfbf94; text-decoration: underline; }
.sgnews-c li span{ float: right; width: auto; font-size: 12px; color: #b09166; height: 16px; line-height: 16px; text-align: center; }
.sgnews-c li .left{ float: left; width: 13px; height:13px; background: url(http://ue1.17173.itc.cn/images/wh/2012/biao.jpg) no-repeat top left;margin-right: 5px; margin-top:4px;}

.flashnav{ border:1px solid #000000;}
.lunbo {  overflow:hidden; }
.lunbo img { width:571px; height:200px; }
.KSS_titleBox { }
.KSS_titleBox h2 { color:#fff; margin:0; padding:0 10px 0 0; font-size:16px; height:30px; line-height:30px; font-family:"Î¢ÈíÑÅºÚ"; }
.KSS_titleBox p { padding:0 10px 0 0; font-size:13px; margin:0; }


.zhiliao{clear: both; margin-top:6px; width:571px; height:284px; border:1px solid #342617; background-color:#f3e3c6;}
.zlnav{ width:545px; margin:0px auto;padding-bottom:6px; }
.zlnav-l{ float:left; width:86px; height:29px; margin-top:10px;background: url(http://ue1.17173.itc.cn/images/wh/2012/index-03.jpg) no-repeat top left; text-align:center;  line-height:29px;  }
.zlnav-l1{ float:left; width:86px; height:29px; margin-top:10px;background: url(http://ue1.17173.itc.cn/images/wh/2012/index-05.jpg) no-repeat top left; text-align:center; line-height:29px;  }
.zlnav-r{ float:right; width:450px; margin-top:10px; line-height:22px; }
.zlnav-r a{ padding:0px 5px;}
.line1{	background-image: url(http://ue1.17173.itc.cn/images/wh/2012/line2.jpg);background-repeat: repeat-x;background-position: bottom;}

.ztjs{ clear: both; margin:0px auto;margin-top:7px; border:1px solid #342617; background-color:#f3e3c6; padding-bottom:5px;}
.ztjs h2{padding:0px;margin:0px;height:34px; padding-left:13px; line-height:34px; }
.ztjs h2 a:hover{ text-decoration:underline;}
.ztjs ul { padding: 0; margin: 0 auto; width:100%; }
.ztjs li img { width:182px;height:76px; clear:both;margin-bottom:2px; }
.ztjs li { float: left; display:inline; margin:5px 3px 0 5px; padding: 0; width: 182px; text-align:center; overflow:hidden;    height: 108px; }
.ztjs li span{ line-height:18px;width: 182px; text-align:center; display: block; }
.ztjs li a:hover span{ text-decoration:underline;}

.seentwo{ margin:0px auto;width:960px; margin-top:10px; background-color:#f3e3c6; padding-top:4px; clear:both; padding-bottom:5px; }
.tuwen{ margin:0px auto;width:954px; }
.tuwen1{ margin:0px auto;width:954px; margin-top:10px; }
.tuwen-l{ float:left; width: 722px; display:inline; }
.tuwen-r{ float:right; width: 232px;display:inline; }

.twjp{}
.twjp-t{ height:55px; background: url(http://ue1.17173.itc.cn/images/wh/2012/index-19.jpg) no-repeat top left;}
.twjp-t h2 { margin: 0; text-align: left;line-height:45px; font-size:16px; color:#edeedc; padding-left:48px; font-weight:bold; float:left; padding-top:5px;}
.twjp-c{ border-left:1px solid #6c543a; border-bottom:1px solid #6c543a; border-right:1px solid #030100; border-top:none; background-color:#efebe3; height:385px; padding-top:10px; }

.zhquhuan { width: 69px; height: 46px;background: url(http://ue1.17173.itc.cn/images/wh/2012/qiehuan.jpg) no-repeat top left; }
.zhquhuan, .zhquhuan a,.zhquhuan a:link, .zhquhuan a:visited, .zhquhuan a:active { text-decoration: none; color: #2d2813; font-size:14px; font-weight:bold;}
.zhquhuan a:hover{ text-decoration:underline; }
.zhquhuan1 { width: 69px; height: 46px;background: url(http://ue1.17173.itc.cn/images/wh/2012/qiehuan1.jpg) no-repeat top left; }
.zhquhuan1, .zhquhuan1 a:link, .zhquhuan1 a:visited, .zhquhuan1 a:active { text-decoration: none; color: #dfbf94;font-size:14px;}
.zhquhuan1 a:hover{ text-decoration:underline; }
#zhdoor { width: 138px; height: 46px;  float:left; padding-left:55px; margin-top:9px; border-right:1px solid #2c2a22; }
#zhquhuanlabel1,#zhquhuanlabel2,#zhquhuanlabel3,#zhquhuanlabel4,#zhquhuanlabel5,#zhquhuanlabel6{float: left; width:69px;height: 46px; line-height:46px; text-align: center; display:inline; cursor:pointer;}
#zhquhuancontent1,#zhquhuancontent2,#zhquhuancontent3,#zhquhuancontent4,#zhquhuancontent5,#zhquhuancontent6{ width: 720px; clear: both; text-align:left;}



.twph{ }
.twph-t{ height:55px; background: url(http://ue1.17173.itc.cn/images/wh/2012/index-20.jpg) no-repeat top left;}
.twph-t h2 { margin: 0; text-align: left;line-height:45px; font-size:16px; color:#ffffff; padding-left:44px; font-weight:bold;padding-top:7px}
.twph-c{ border-left:none; border-bottom:1px solid #030100; border-right:1px solid #030100; border-top:none; background-color:#6c543a; padding:10px 0px; height:375px; }
.twph-c1{ border-left:none; border-bottom:1px solid #030100; border-right:1px solid #030100; border-top:none; background-color:#6c543a; padding:10px 0px; height:265px; }
.w384{ width:381px;}
.w334{ width:330px;}


.img-text-list li{ float:left; padding:10px 0 0 19px; height:179px; _height:180px; overflow:hidden;}
.img-text-list li a{ display:block; width:168px; position:relative;}
.img-text-list li a img{ width:160px; height:120px;}
.img-text-list li a p{ font-size:12px; color:#52524f; text-align:center; line-height:22px;}
.img-text-list li a .img-box{ width:160px; height:120px; background:url(http://ue2.17173.itc.cn/images/allods/2011/sprite.gif) -220px -560px no-repeat; padding:4px; margin-bottom:3px;}
.img-text-list li a .cover{ width:160px; height:120px; background:url(http://ue2.17173.itc.cn/images/allods/2011/cover.png) left top no-repeat; position:absolute; left:4px; top:4px; display:none;}
.img-text-list li a:hover .cover{ display:block;}
.img-text-list li a:hover .img-box{ background:url(http://ue2.17173.itc.cn/images/allods/2011/sprite.gif) -440px -560px no-repeat;}
.img-text-list li a:hover p{ text-decoration:underline;}

.img-text-list1 li{ float:left; padding:10px 0 0 10px; height:179px; _height:180px; overflow:hidden;}
.img-text-list1 li a{ display:block; width:168px; position:relative;}
.img-text-list1 li a img{ width:160px; height:120px;}
.img-text-list1 li a p{ font-size:12px; color:#52524f; text-align:center; line-height:22px;}
.img-text-list1 li a .img-box{ width:160px; height:120px; background:url(http://ue2.17173.itc.cn/images/allods/2011/sprite.gif) -220px -560px no-repeat; padding:4px; margin-bottom:3px;}
.img-text-list1 li a .cover{ width:160px; height:120px; background:url(http://ue2.17173.itc.cn/images/allods/2011/cover.png) left top no-repeat; position:absolute; left:4px; top:4px; display:none;}
.img-text-list1 li a:hover .cover{ display:block;}
.img-text-list1 li a:hover .img-box{ background:url(http://ue2.17173.itc.cn/images/allods/2011/sprite.gif) -440px -560px no-repeat;}
.img-text-list1 li a:hover p{ text-decoration:underline;}

.news-list-box{ border-left:1px dotted #2c2a22; margin-top:10px;}
.title-h3{ width:334px;}
.title-h3 h3{ height:32px; line-height:32px; padding-left:40px; background:url(http://ue1.17173.itc.cn/images/allods/2011/title-icon.gif) 15px center no-repeat;}
.title-h3 h3 a{ font-size:14px; color:#000; font-weight:bold;}
.title-h3 h3 a:hover{ text-decoration:underline;}
.title-h3 span{ padding-right:10px; display:block; width:43px;}
.title-h3 span a{ font-size:12px; color:#575842; display:block; height:32px; line-height:32px;}
.title-h3 span a:hover{ text-decoration:underline;}

.showlist{ margin:0px auto; width:95%;clear: both;  }
.showlist ul{ }
.showlist li{ float: left; width: 100%; height: 16px; padding: 5px 0; }
.showlist li,.showlist li a{ line-height: 16px; font-size: 12px; color: #52524f; text-decoration: none; text-align: left; overflow: hidden; white-space: nowrap; }
.showlist li a:hover{ line-height: 16px; font-size: 12px; color: #52524f; text-decoration: underline; }
.showlist li span{ float: right; width: auto; font-size: 12px; color: #52524f; height: 16px; line-height: 16px; text-align: center; }
.showlist li .left{ float: left; width: 7px; height:12px; background: url(http://ue3.17173.itc.cn/images/allods/2011/icon.gif) no-repeat 4px left;margin-right: 6px; }

.pr-list{}
.pr-list li{ margin-bottom:8px; height:24px; line-height:24px;font-size:12px;}
.pr-list li a{ color:#dfbf94;}
.pr-list li em{ display:inline; width:24px; height:24px; text-align:right; float:left; color:#dfbf94;}
.pr-list li .img-area{display:none;}
.pr-list li .txt-area{display:none;}
.pr-list li .txt-area1{display:none;}


.pr-list li.top{ height:60px; overflow:hidden; padding:0 8px 10px 8px; border-bottom:#000 solid 1px;}
.pr-list li.top .img-area{ width:80px; height:60px; float:left; display:inline;}
.pr-list li.top .img-area img{ width:80px; height:60px;}
.pr-list li.top .txt-area{width:125px; height:60px; float:right; display:inline; color:#b09166; line-height:20px;}
.pr-list li.top .txt-area h2{ color:#e4e5c8; width:125px; overflow:hidden; height:20px; font-weight:bold; font-size:12px;}
.pr-list li.top .txt-area .txt{ height:40px; overflow:hidden; display:block; }
.pr-list li.top .txt-area .txt a:hover{ text-decoration:underline;}
.pr-list li.top .title{display:none;}
.pr-list li.top .txt-area1{width:202px; height:60px; float:right; display:inline; color:#b09166; line-height:20px;}
.pr-list li.top .txt-area1 h2{ color:#e4e5c8; width:125px; overflow:hidden; height:20px; font-weight:bold; font-size:12px;}
.pr-list li.top .txt-area1 .txt{ height:40px; overflow:hidden; display:block; }
.pr-list li.top .txt-area1 .txt a:hover{ text-decoration:underline;}


.twquhuan { width: 69px; height: 46px;background: url(http://ue1.17173.itc.cn/images/wh/2012/qiehuan.jpg) no-repeat top left; }
.twquhuan, .twquhuan a,.twquhuan a:link, .twquhuan a:visited, .twquhuan a:active { text-decoration: none; color: #2d2813; font-size:14px; font-weight:bold;}
.twquhuan a:hover{ text-decoration:underline; }
.twquhuan1 { width: 69px; height: 46px;background: url(http://ue1.17173.itc.cn/images/wh/2012/qiehuan1.jpg) no-repeat top left; }
.twquhuan1, .twquhuan1 a:link, .twquhuan1 a:visited, .twquhuan1 a:active { text-decoration: none; color: #dfbf94;font-size:14px;}
.twquhuan1 a:hover{ text-decoration:underline; }
#twdoor { width: 138px; height: 46px;  float:left; margin-top:9px; margin-left:50px; border-right:1px solid #2c2a22; }
#twquhuanlabel1,#twquhuanlabel2,#twquhuanlabel3,#twquhuanlabel4,#twquhuanlabel5,#twquhuanlabel6,#twquhuanlabel7,#twquhuanlabel8{float: left; width:69px;height: 46px; line-height:46px; text-align: center; display:inline; cursor:pointer;}
#twquhuancontent1,#twquhuancontent2,#twquhuancontent3,#twquhuancontent4,#twquhuancontent5,#twquhuancontent6,#twquhuancontent7,#twquhuancontent8{ width: 720px; clear: both; text-align:left; }




.yxmedia{ margin:0px auto;width:954px; margin-top:10px; }
.yxmedia-t{ height:38px; background: url(http://ue1.17173.itc.cn/images/wh/2012/index-22.jpg) no-repeat top center;color:#f5f3e8; }
.yxmedia-t h2 { margin: 0; text-align: left;line-height:38px; font-size:16px; font-weight:bold; padding-left:18px; }
.yxmedia-t h2 span{ float:right; padding-right:21px;}
.yxmedia-t h2 span a:hover{ text-decoration:underline;}
.yxmedia-c{ border:1px solid #342617; border-top:none; background-color:#efebe3; }
.sgmedia-c{ height:352px;  }
.sgmedia-cl{ float:left; width:250px; height:340px;position: relative; margin-top:7px; margin-left:18px; background: url(http://ue1.17173.itc.cn/images/dota2/2011/csg-4e5352349fdf4.png) no-repeat top left;background-position: 0 -1916px; display:inline;}
.sgmedia-btn{ left: 79px; top: 105px; z-index: 15; position: absolute; width: 98px; height: 98px; cursor:hand;}
.sgmedia-cl1{left:8px;top:250px;width:230px;height:66px;line-height:30px;z-index:13;text-align:left;position:absolute; padding-top:14px; line-height:20px; padding-left:10px;}
.sgmedia-cl2{left:5px;top:255px;width:240px;height:80px;line-height:30px;z-index:12;position:absolute;background:#000;filter:alpha(opacity=60);-moz-opacity:.6;opacity:.6;}
.sgmedia-cl3 img{width: 240px; height: 330px;margin:5px 0px 0px 5px;border:0px solid #9c9c9c;}

.sgmedia-cr { float:right; width:680px; margin-top:7px; }
.sgmedia-cr .sglist { float: left; position:relative; margin:0px 0px 11px 28px; display:inline; width: 134px; height:160px; background-color:#6c543a; border:1px solid #403124;color:white;}
.sgmedia-cr .hover { background-color:#ffffff; border:1px solid #2e4355;color:#333333; }
.sgmedia-cr .hover a{color:#333333!important; }
.sglist-btn{ left: 46px; top: 39px; z-index: 15; position: absolute; width: 34px; height: 27px;filter:alpha(opacity=80);-moz-opacity:.8;opacity:.8; cursor:pointer; }
.sglist-pic{ width: 130px; height: 90px; z-index: 5;clear: both; }
.sglist-pic img{ padding: 2px; text-align: center; }
.sglist-c{  line-height: 20px; text-align: left; overflow:hidden; height: 40px; padding-left: 14px; width:120px; white-space: normal; padding-top:20px; }

.tdnav{ width:208px; margin:0px auto; margin-top:10px; text-align:left; line-height:24px; }

.baike{}
.baike-t{ height:55px; background: url(http://ue1.17173.itc.cn/images/wh/2012/index-27.jpg) no-repeat top left;}
.baike-t h2 { margin: 0; text-align: left;line-height:45px; font-size:16px; color:#edeedc; padding-left:51px; font-weight:bold; float:left; padding-top:5px;}
.baike-t h2 span{ float:right; padding-right:14px;}
.baike-t h2 span a:hover{ text-decoration:underline;}
.baike-c{ border-left:1px solid #6c543a; border-bottom:1px solid #6c543a; border-right:1px solid #030100; border-top:none; background-color:#efebe3; height:275px; padding-top:10px; }


/* baike*/

.gameWikiNav{ width:693px; margin:0px auto; margin-top:10px;font-size:12px;border:#d4d4d4 solid 1px; background-color:#ffffff;}
.gameWikiNav .yxbk{clear:both; }
.gameWikiL{ width:480px;  height:258px; overflow:hidden; border-right:#d8d8d8 solid 1px;} 
.gameWikiR{ width:195px; overflow:hidden;}

.gameSearchNav{ height:30px; padding-top:5px;  padding-left:15px;}
.gameSearchNav span.title{background:url(http://ue1.17173.itc.cn/2011/age2011/gameWikiNav-ico.gif) -27px 0px no-repeat; padding-left:20px; padding-right:10px; color:#000000; font-size:14px; font-weight:bold;}
.gameSearchNav .inputStyle01{ width:199px; height:21px; line-height:21px; padding-left:3px; border:#d3d3d3 solid 1px;}
.gameSearchNav .btn{ background:url(http://ue1.17173.itc.cn/2011/age2011/gameWikiNav-ico.gif) 0px -27px no-repeat; width:41px; height:21px; line-height:21px; cursor:pointer; color:#FFFFFF; text-align:center; border:none;}
.gameSearchNav .btn2{ background-position:0px -57px;}

.gameTabListNav{ padding-top:7px;}
.gameTabListNav dl{}
.gameTabListNav dl dt{font-size:12px; font-weight:bold; color:#cc0000; height:28px; line-height:28px; background:url(http://ue1.17173.itc.cn/2011/age2011/tab.png) 0px -27px repeat-x;}
.gameTabListNav dl dd{line-height:17px; color:#000000;}
.gameTabListNav dl dd .content{ background:none; padding:5px 5px 3px 5px; clear:both; border:none;}

.gameTabListNav dl.tab{ }
.gameTabListNav dl.tab dt{background:url(http://ue1.17173.itc.cn/2011/age2011/tab.gif) right 0px repeat-x; height:28px;}
.gameTabListNav dl.tab dt ul{float:left; text-align:left; padding-left:9px; }
.gameTabListNav dl.tab dt ul li{list-style:none; display:inline; float:left; height:28px; line-height:28px; padding-right:1px; background:url(http://ue1.17173.itc.cn/2011/age2011/tab.gif) right -56px no-repeat; text-align:center; overflow:hidden; margin-right:5px;}
.gameTabListNav dl.tab dt ul li:hover,.gameTabListNav dl.tab dt ul li.hover{list-style:none; display:inline; float:left;  height:28px; line-height:28px; background:url(http://ue1.17173.itc.cn/2011/age2011/tab.gif) right -28px no-repeat; text-align:center;}
.gameTabListNav dl.tab dt ul li a{ float:left; height:28px; line-height:28px; display:block; color:#5d5d5d; padding:0px 10px; font-weight:bold; background:url(http://ue1.17173.itc.cn/2011/age2011/tab.gif) left -56px no-repeat;}
.gameTabListNav dl.tab dt ul li a:hover,.gameTabListNav dl.tab dt ul li.hover a{float:left; height:28px; line-height:28px; display:block; color:#a80002; text-decoration:none; padding:0px 10px; font-weight:bold; background:url(http://ue1.17173.itc.cn/2011/age2011/tab.gif) left -28px no-repeat;}

ul.gameWikiList{}
ul.gameWikiList li{ color:#333333; clear:both;}
ul.gameWikiList li.th{ font-weight:bold; color:#747474;}
ul.gameWikiList li.th span.title{text-align:center;}
ul.gameWikiList li span{ float:left; display:inline-block; height:18px; line-height:20px;}
ul.gameWikiList li span.title{ width:252px;}
ul.gameWikiList li span.title a{ background:url(http://ue1.17173.itc.cn/2011/age2011/point.gif) 7px 8px no-repeat; padding-left:20px; width:232px; display:block; color:#333333;}
ul.gameWikiList li span.num{width:53px; text-align:center;}
ul.gameWikiList li span.state{width:53px; text-align:center;}
ul.gameWikiList li span.time{width:53px; text-align:center;}

.Normal_Pagebar { padding:3px;text-align:center;clear:both;	font-family:Arial;font-size:12px;color:#747474;}
.Normal_Pagebar a,.Normal_Pagebar .page_now,.Normal_Pagebar .disabled { padding-right: 5px; padding-left: 5px; padding-bottom:1px; margin-right: 1px; padding-top: 1px; text-decoration: none; background:#FFFFFF; font-weight:normal; color:#747474; border:#d3d3d3 solid 1px;}

.Normal_Pagebar a{color:#747474;}
.Normal_Pagebar a:hover { color:#a80002;}
.Normal_Pagebar .page_now ,.Normal_Pagebar .disabled{ padding-right: 5px; padding-left: 5px; padding-bottom: 1px; margin-right: 1px; padding-top: 1px; background:#FFFFFF; font-weight:bold; }	
.Normal_Pagebar .page_now{background:#a80002; border:none; color:#FFFFFF; border:#a80002 solid 1px;}

ul.gameWikiLogoList{ padding:20px 0px 0px 13px;}
ul.gameWikiLogoList li{ width:160px; height:60px; margin-bottom:12px;}
ul.gameWikiLogoList li img{width:160px; height:60px;}

strong{ font-weight:bold; }


.footer-extend{	margin-top:19px;border-top:1px solid #746354;background-image:url(http://ue1.17173.itc.cn/images/wh/2012/index-31.jpg);	background-color: #463423;	background-repeat: no-repeat;background-position: top; padding-bottom:10px;}
.footer-extend .fe-pane{width:960px; margin:0px auto;}
.footer-extend .fe-group{ }
.footer-extend .fe-item{width:120px; float:left; display:inline; overflow:hidden; margin-left:17px;}
.footer-extend .fe-item .hd{ height:40px; line-height:40px; color:#f3c763; font-weight:bold; font-size:14px; text-align:center; }
.footer-extend .fe-item .bd{ padding:1px 0;}

.fe-list{}
.fe-list li{ text-align:center;line-height:25px; height:25px; overflow:hidden; color:#9e9074; font-size:12px;}
.fe-list li a{color:#9e9074;}
.fe-list li a:hover{ text-decoration:underline;}

.links{ margin:0px auto;width:935px; height:85px; border:1px solid #1c110e; background-color:#6c543a; }
.linksnav{ padding:10px; text-align:left; line-height:24px;}
.linksnav a{ padding-left:7px;}
.jt{display: inline;float: right;}


/*update in 20140929 by zmx*/
.container{background:#000 url(http://ue2.17173cdn.com/a/wh/index/2014/img/top.jpg) no-repeat center top}
div,p,dl,dt,dd, dd, ul, ol, li,form, legend, input, button, textarea, p{margin:0; padding:0}
ul,li{ list-style:none;}

/*the header*/
.header{ width: 960px; height: 420px; margin:0 auto; /* margin-bottom:10px; */ position:relative; z-index:100}
.header .logo{ position:absolute; left: 63px; top: 25px;}
.header .logo{display:block; width:250px; line-height:1.3;color: #004ba5; text-align:center;font-family:"Microsoft YaHei";}
.header .logo span{display:block;}
.header .logo .cn{font-size:22px; margin-top: 0;}
.header .logo .en{font-size:16px;}
.header .logo .avatar{ margin-bottom:10px;}
.header .h1logo a:hover, .header .logo:hover{ text-decoration:none;}
.nav-wrap{ position:absolute; left:0; bottom:0;}
.main-nav{*zoom:1; background-color: #046dbf; height:40px; overflow:hidden;}
.main-nav-list{margin: 0; padding: 0}
.main-nav-item{ float:left; height: 40px; position: relative;}
.main-nav-con{ float:left; height:40px; padding: 0 29px; text-align:center; line-height:37px; _line-height:40px; border-left: 1px solid #073f82; font-size:18px; color: #fff; font-family:"Microsoft YaHei"; background-color: #046dbf; }
.main-nav-con:hover, .main-nav-item1 .main-nav-con:hover{ background-color:#004ba5;text-decoration: none;color:#fff;}
.main-nav-item1 .main-nav-con, .main-nav-item1 .main-nav-con:hover{ margin-top:0; background-color: #004ba5; border-left:0; color:#fff; text-decoration: none;}

.sub-nav{ width:1000px; height:40px; line-height:40px; background-color:#932911;}
.sub-nav-con{ font-size:0; padding-left:30px;}
.sub-nav-con a, .sub-nav-con .sep, .sub-nav-con .tit{ font-size:12px; color:#fff;}
.sub-nav-con .tit{ font-weight:bold}
.sub-nav-con .tit1{ margin-left:30px;}
.sub-nav-con .sep{ margin:0 9px; color:#ad7669;}
.sub-nav-con a:hover{ text-decoration:underline}

.fast-track{ overflow:hidden; *zoom:1;}
.fast-track .item{ float:left; padding:0 0 1px 30px; font-size:0; line-height:25px; white-space:nowrap}
.fast-track .aline{ float:none; overflow:hidden; *zoom:1; clear:both;}
.fast-track .tit{ float:left; font-size:12px; font-weight:bold; color: #fff6a7;}
.fast-track .con{ float:left; font-size:12px; white-space:nowrap}
.fast-track a{ color: #f2dc72;}
.fast-track a:hover{ text-decoration:underline;}
.fast-track .sep{ margin: 0 5px 0 5px; color: #f2dc72;}

.nav-wrap .fast-track{ height:70px; padding: 12px 200px 0 0; width: 756px; overflow:hidden; position:relative; border:1px solid #b1814a }
.nav-wrap .fast-track-wp{border:1px solid #000; border-bottom:0}
.nav-wrap .fast-track .item{ line-height:30px; padding-bottom:0}
.nav-wrap .fast-track .mask{ display:block; z-index:-1; position:absolute; top:0; left:0; width:1000px; height:85px; background: #7c4f24; filter: alpha(opacity:80); opacity: 0.8;}
:root .nav-wrap .fast-track .mask{ filter:none \0}

.channel-box{ width: 200px; height:125px; overflow:hidden; position:absolute; right:0; bottom:0; background-color: #be6809; border-left:1px solid #161417; box-shadow:-1px 0 2px #182c31}
.channel-c1{ overflow:hidden; *zoom:1;font-family: "Microsoft Yahei"}
.channel-c1 .item{ float:left; height:39px; text-align:center; line-height:39px; color: #fff; font-size:18px; border-bottom: 1px solid #d27a00; background-color: #be6809;}
.channel-c1 .item:hover{ background-color: #e5b819; color: #5a2600; text-decoration:none}
.channel-c1 .item1{ width: 99px; border-right: 1px solid #d27a00;}
.channel-c1 .item2{ width: 100px;}
.channel-c2{ line-height:40px; font-size:0; padding-left: 7px;}
.channel-c2 a{font-size:12px; color: #fff6a7;}
.channel-c2 a:hover{ text-decoration:underline}
.channel-c2 .sep{ font-size:12px; color: #fff6a7; margin:0 5px;}
.channel-c3{ padding:0 0 0 13px;}

.first-screen-c2 .channel-list li a{ font-size:16px; font-family: "Microsoft Yahei"}

.search-article1{ width:183px; height:25px; background-color: #c5802d; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; padding-left: 5px; overflow: hidden; margin: 0; padding: 0;}
.search-article1 .txt{ display:inline-block; vertical-align:middle; width:140px; height: 25px; padding-left: 5px; line-height:25px;  font-size:12px; border:none; background: #c5802d;}
.search-article1 .btn{width:25px; height:25px; display:inline-block; vertical-align:middle; border:none; font-size:12px; color:#fff; overflow:hidden; background:#111 url(http://ue1.17173cdn.com/a/wh/index/2014/img/ico-search.png) no-repeat 0 0; text-indent:-9999em; cursor:pointer;margin-top: -5px;}
.search-article1 .btn:hover{}
.search-article1 input[type="text"]{ color: #fff6a7;}
.search-article1 input[type="text"]:hover, .search-article1 input[type="text"]:focus{ color: #fff;}
.search-article1 #form1 .txt{ _color: #fff;}

.header .main-nav-con i{ display: inline-block;*display: inline;*zoom:1; vertical-align: middle; margin:11px 0 14px 4px; width:11px; height: 11px;line-height: 11px; overflow: hidden; background:url(http://ue1.17173cdn.com/a/mir/index/2014/img/ico-m.png) no-repeat; background-position:0 0}
.header .sub { width:100%; _width:110px; background: #941800; position:absolute; left:0; top:40px; display:none; margin:0; padding:0; z-index:420; overflow:hidden; *zoom:1;}
.header .sub li { padding:0;list-style:none; width:100%;}
.header .sub .sub-li-first { border-top:0;}
.header .sub li a { display:block; float: left; width: 100%; height:32px; line-height:32px; color:#fff; color: #ff3000; border-top: 1px solid #b91e00;font-family:"Microsoft Yahei",Arial; font-size:14px; text-align: center;font-family: "SimSun"}
.header .sub li a:hover { text-decoration:none;  color:#fff; }
.header .li-on .main-nav-con{ background-color: #941800}
.header .li-on .main-nav-con i{ background-position: 0 -13px;}
.seenone{margin-top:0}